Subject: linux-next: request to include linux-amlogic tree

From: [email-masked] (Kevin Hilman)
Date: Thu, 09 Jun 2016 15:43:03 -0700

Stephen Rothwell <[email-masked]> writes:

> Hi Kevin,
>
> On Fri, 3 Jun 2016 14:49:01 -0700 Kevin Hilman <[email-masked]> wrote:
>>
>> Please add the following tree/branch to linux-next.  This is used for
>> the kernel development of the ARM-based Amlogic SoCs:
>> 
>>    git://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-amlogic.git
>> for-next
>
> Added from today.

Thanks.

> I assume that this will be merged via the arm-soc tree?

Yes.

> I also have just you as the contact - I can add more contacts if
> that makes sense.

Please also add Carlo Caione <[email-masked]>

Kevin